<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="baeee7891975980296a4c8b335e8b955">
  <dict>
    <!--2023-02-11 09:56:04.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2023-02-11 09:56:04.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
